@charset "UTF-8";
/* CSS Document */

/*-----------------
common
-----------------*/
*, *:before, *:after {
  margin:0;
  padding:0;
  box-sizing:border-box;
  border:0;
  outline:0
}
html {
  font-size: 62.5%;
}
body {
  line-height: 1.75;
  font-size: 14px;
  font-size: 1.4rem;
  color: #333;
  font-family: "M PLUS Rounded 1c","ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", "Helvetica Neue", Helvetica, Arial, sans-serif;
  animation: contentsfadeIn 2s ease 0s 1 normal;
  -webkit-animation: contentsfadeIn 2s ease 0s 1 normal;
}
.bg {
  background-image: url(images/bg.jpg);
  background-position: top -470px center;
  background-repeat: no-repeat;
  background-size: 1500px auto;
  background-color: #0092e7;
}
img {
  max-width: 100%;
  height: auto;
  vertical-align: middle;
}
a{
  text-decoration: none;
  color: #333;
  transition: all 0.3s 0s;
}
a:hover,
a:focus {
  text-decoration: none;
  outline: none;
  opacity: .7;
}
ul,ol,li {
  list-style: none;
}
@keyframes contentsfadeIn {
  0% {opacity: 0}
  100% {opacity: 1}
}
@-webkit-keyframes contentsfadeIn {
  0% {opacity: 0}
  100% {opacity: 1}
}

/* header */
.logo {
  max-width: 1100px;
  margin: 0 auto;
}
.logo img {
  margin: 0 1em 0 0;
}
.backtop {
  position: absolute;
  top: 0;
  right: 2.8em;
}
.backtop a {
  background-color: #fff;
  padding: 0 15px;
  display: inline-block;
  border-radius: 40px;
}
header {
  padding: 30px 2em 0;
  position: relative;
}
.main {
  max-width: 1100px;
  margin: 0 auto;
  text-align: center;
}
.main dl {
  display: flex;
  justify-content: center;
  align-items: center;
}
.main dt {
  margin: 0 9% 0 0;
}
.main dd {
  text-align: left;
  font-size: 16px;
  font-size: 1.6rem;
  letter-spacing: 2px;
  position: relative;
}
.main dd img {
  margin: 0 0 5px;
}
.border_h {
  position: absolute;
  right: 0;
  top: 0;
  text-align: right;
  width: 23vw;
}
.mv {
  text-align: left;
  margin-left: 5vw;
}

/* update */
.instagram {
  position: relative;
  max-width: calc(1100px + 4em);
  height: 125px;
  margin: -20px auto 1em;
  padding: 0 2em;
}
.instagram a {
  position: absolute;
  right: 2em;
  top: 0;
  width: 127px;
  height: 125px;
}
.top_update {
  margin: 0 auto 5vw;
  padding: 0 2em;
}
.top_update dl {
  padding: 1.5em 0;
  border-top: 1px solid #fff;
  border-bottom: 1px solid #fff;
  display: flex;
  align-items: center;
  justify-content: center;
  max-width: 1100px;
  margin: 0 auto;
}
.top_update dt {
  color: #fff;
}
.top_update dt:after {
  content: "";
  display: inline-block;
  background-image: linear-gradient(-0deg, transparent 49%, #fff 49%, #fff 51%, transparent 51%, transparent);
  width: 2em;
  height: 2em;
  vertical-align: middle;
  margin: 0 1em;
}
.top_update dt img {
  margin: 0 1em 0 0;
}
.top_update dd {
  line-height: 2;
  color: #fff;
}
.top_update dd a {
  color: #fff;
}

/* top_menu */
.top_menu {
  display: flex;
  margin: 0 auto 0;
  max-width: 850px;
  justify-content: space-between;
  flex-wrap: wrap;
}
.top_menu2 {
  margin-top: 2em;
  text-align: center;
}
.top_menu li {
  width: 48%;
  padding: 0;
  text-align: center;
}
.top_menu a {
  border-radius: 10px;
  height: 140px;
  margin: 0 0 1em;
  position: relative;
  color: #fff;
  font-size: 24px;
  font-size: 2.4rem;
  letter-spacing: 3px;
  background-size: cover;
}
.menu_commentWrap {
  font-size: 16px;
  font-size: 1.6rem;
  position: relative;
  height: 170px;
}
li:nth-child(4) .menu_commentWrap {
  height: 200px;
}
li:nth-child(3) .menu_commentWrap .nagomi_img {
  bottom: 20px;
}
.menu_comment {
  width: 65%;
}
.menu_commentWrap .nagomi_img {
  width: 35%;
  position: absolute;
  bottom: 0;
  right: 0;
  text-align: center;
}
.list.wrapper {
  padding: 0 2em;
  padding-bottom: 10vw;
}

/* topic_path */
.topic_path {
  padding: 0 2em;
  margin: 0;
  color: #fff;
}
.topic_path ul {
  max-width: 1100px;
  margin: 0 auto;
  display: flex;
  align-items: center;
  justify-content: center;
}
.topic_path li {
  position: relative;
  padding: 0 2em 0 0 ;
}
.topic_path li:last-child {
  padding: 0;
}
.topic_path li:after {
  position: absolute;
  top: 0;
  bottom: 0;
  margin: auto;
  content: "";
  right: 1em;
  width: 4px;
  height: 4px;
  border-top: 1px solid #fff;
  border-right: 1px solid #fff;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
}
.topic_path li:last-child:after {
  display: none;
}
.topic_path a {
  color: #fff;
}

/* shop_listWrap */
.shop_listWrap {
  text-align: center;
  max-width: calc(1100px + 4em);
  padding: 0 2em;
  margin: -47px auto 125px;
  font-size: 18px;
  font-size: 1.8rem;
}
.shop_listWrap ul {
  margin: 1em 0;
  font-size: 16px;
  font-size: 1.6rem;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
.shop_listWrap li {
  margin: 0 0 15px 0;
  width: 24%;
  display: flex;
}
.shop_listWrap li a {
  border-radius: 5px;
  color: #fff;
  background-image: url(images/bg5.png);
  padding: 1em;
  background-size: cover;
  font-size: 14px;
  font-size: 1.4rem;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100%;
  line-height: 1.2;
}
.shop_listWrap .link_dealer a {
  background-image: none;
  color: #333;
  position: relative;
}

/*-----------------
member
-----------------*/
.member ul {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  align-items: flex-end;
  margin-top: 3em;
  padding: 0 2em;
}
.member li {
  width: 30%;
  margin-bottom: 2em;
}


/*-----------------
footer
-----------------*/
#pagetop {
  margin: 0;
}
#pagetop a {
  background-color: #236dc2;
  display: block;
  width: 90px;
  height: 45px;
  border-radius: 45px 45px 0 0;
  margin: -45px auto 0;
  text-align: center;
  padding: 0.8em 0 0;
}
footer {
  padding: 0 28px;
  font-size: 13px;
  font-size: 1.3rem;
  background-color: #236dc2;
  color: #fff;
}
.footer_contents {
  max-width: 1100px;
  margin: 0 auto;
  display:-webkit-box;
  display:-ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  padding: 3em 0;
  align-items: center;
  border-bottom: 1px solid #4aa1dd;
}
.footer_listWrap {
  align-self: center;
  width: 48%;
  padding-right: 4%;
}
.footer_listWrap ul {
  margin: 1em 0 0 0;
  display:-webkit-box;
  display:-ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
}
.footer_listWrap li {
  margin: 0 0 15px 0;
  width: 32%;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}
.footer_listWrap p {
  font-size: 22px;
  font-size: 2.2rem;
}
.footer_listWrap li.shop_search {
  display: none;
}
.footer_listWrap a {
  color: #fff;
}
.footer_contact {
  width: 50%;
  border-left: 1px solid #4aa1dd;
  padding-left: 4%;
}
.footer_contact dt {
  margin: 0 0 1em 0;
  text-align: center;
}
.footer_contact dd {
  display:-webkit-box;
  display:-ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
}
.footer_contact dd p {
  margin: 0 0 2%;
  width: 49%;
  display: block;
}
.footer_contact dd a {
  background-color: #fff;
  padding: 1.2em .5em;
  display:-webkit-box;
  display:-ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  color: #236dc2;
  width: 100%;
  height: 100%;
  align-items: center;
  text-align: center;
}
.copy {
  padding: 2em;
  text-align: center;
  font-size: 12px;
  font-size: 1.2rem;
  background-color: #236dc2;
  color: #fff;
}

/* article */
article {
  max-width: 1100px;
  margin: 0 auto 80px;
  text-align: center;
}
article h3 {
  margin: 3em 0 1em;
  background-color: #fff;
  display: inline-block;
  padding: 0 1em;
  color: #236dc2;
}
article.event h2 {
  font-size: 4vw;
  color: #fff;
  justify-content: center;
  display: flex;
  align-items: center;
}
article.event h2 span {
  font-size: 14px;
  font-size: 1.4rem;
  background-color: #fff;
  color: #236dc2;
  padding: 5px 1em;
  margin-right: 1em;
}
article.event {
  padding: 0 2em;
}
.eventWrap {
  background-color: #fff;
  padding: 3em;
  border-radius: 20px;
  max-width: calc(980px + 4em);
}

/* backnumber */
.backnumber {
  margin: 0 auto 120px;
}
.backnumber h2 {
  background-color: #236dc2;
  padding: .5em 1em;
  color: #fff;
  font-size: 20px;
  font-size: 2.0rem;
  text-align: center;
  margin: 0 0 1em;
}
.backnumber h3 {
  max-width: 1100px;
  margin: 0 auto;
  color: #fff;
  font-size: 16px;
  font-size: 1.6rem;
}
.backnumber ul {
  max-width: 1100px;
  display: flex;
  flex-wrap: wrap;
  margin: .5em auto 2em;
  padding: 0 2em;
}
.backnumber ul li {
  margin: 0 1% 1em;
  width: 23%;
}
.backnumber ul li a {
  position: relative;
  display: inline-block;
}
.backnumber ul li .number {
  display: inline-block;
  position: absolute;
  top: 0;
  left: 10px;
  margin: 0;
  padding: 5px 0;
  z-index: 2;
  width: 40px;
  text-align: center;
  font-size: 12px;
  font-size: 1.2rem;
  color: #54504C;
  background-color: #ede260;
}
.backnumber ul li .number:after {
  content: '';
  position: absolute;
  left: 0;
  top: 100%;
  height: 0;
  width: 0;
  border-left: 20px solid #ede260;
  border-right: 20px solid #ede260;
  border-bottom: 10px solid transparent;
}
.backnumber ul.bn_event li {
  margin: 0 1% 1em 0;
  width: auto;
  display: flex;
  justify-content: flex-start;
  align-items: center;
}
.bn_event a {
  background-color: #fff;
  padding: 5px 1em;
}

@media screen and (max-width: 1100px) {
  .bg {
    background-size: 100%;
    background-position: top -24vw center;
  }
  .mv {
    width: 66vw;
    height: 43vw;
  }
  .instagram {
    height: 12vw;
    margin: -7vw auto 1em;
  }
  .instagram a {
    position: absolute;
    right: 2em;
    top: 0;
    width: 12vw;
    height: 12vw;
  }
  .footer_listWrap li {
    width: 49%;
  }
  .footer_contact dd a {
    font-size: 11px;
    font-size: 1.1rem;
  }
}

@media screen and (max-width: 768px) {
  .bg {
    background-size: 100%;
    background-position: top -10vw center;
  }
  .logo img {
    display: block;
    margin: 0 0 0.5em;
  }
  .logo {
    font-size: 2.5vw;
  }
  header {
    padding: 30px 2em 90px;
  }
  .mv {
    text-align: center;
    margin: 0 0 5vw;
    width: auto;
    height: auto;
  }
  .top_update {
    margin: 10px 0 50px;
  }
  .top_update dd {
    margin: 1em 0 0;
  }
  .top_update dl {
    display: block;
  }
  .top_update dt:after {
    display: none;
  }
  .menu_commentWrap {
    font-size: 14px;
    font-size: 1.4rem;
  }
  .shop_listWrap li {
    width: 48%;
  }
  .topic_path {
    margin: 0 0 50px;
  }
  #pagetop {
    position: static;
  }
  .listWrap h2 {
    letter-spacing: 0;
    font-size: 24px;
    font-size: 2.4rem;
  }
  .event_contents p br {
    display: none;
  }
  .footer_contents {
    display: block;
    padding: 3em 0 1em;
  }
  .footer_contact {
    width: 100%;
    padding: 2em 0 0 0;
    border-left: 0;
    border-top: 1px solid #4aa1dd;
  }
  .footer_listWrap {
    text-align: center;
    width: auto;
  }
  .footer_listWrap a {
    font-size: 2.5vw;
  }
  .footer_contact dd a {
    font-size: 2vw;
  }
  .footer_listWrap ul {
    text-align: left;
    margin: 1em 0;
  }
  .copy {
    text-align: left;
  }
  .instagram {
    height: 25vw;
    margin: -37vw auto 1em;
  }
  .instagram a {
    width: 25vw;
    height: 25vw;
    background-color: #236dc2;
    border-radius: 15vw;
    padding: 5vw;
    display: block;
  }
  .member li {
    width: 48%;
  }
  .top_menu2 {
    margin-bottom: 5em;
  }
  article.event {
    margin: -40px 2em 120px;
    padding: 0;
  }
  article.event h2 span {
    font-size: 12px;
    font-size: 1.2rem;
    padding: 3px 1em;
    display: block;
    width: 10em;
    margin: 0 auto;
  }
  article.event h2 {
    display: block;
  }
}